/*
Theme Name: X Child
Theme URI: http://theme.co/x/
Template: x
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 5.2.5.1517083662
Updated: 2018-01-27 20:07:42

*/
.btton_bxx{margin-top:15px}
.single-give_forms .x-header-landmark{display:none}
.child_sponser_page .post_titlee{text-transform:capitalize; margin-bottom:20px}
.child_sponser_page .inner_row{    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.single-funds .donate_thanks .btn_text{display:none !important;}
.donate_thanks{text-align:center;}
.donate_thanks h4{
    text-transform: capitalize;
    margin: 0;
    margin: 10px 0;
}
.donate_thanks .pricee{margin: 10px 0;
    font-weight: bold;
	}
.donate_thanks  .btn_text{
    background: #ddd;
    width: 145px;
    padding: 3px 0;
    border-radius: 17px;
    font-size: 18px;
    margin: 0 auto;
}
.donate_lisssssst .give-form-title {
    font-size: 170%;
    margin-top: 10px;
}
.donner_list{margin:0}
.donate_lisssssst .give-goal-progress .income {
    font-size: 160%;
    line-height: 48px;
    letter-spacing: -1px;
    color: #333;
}
.donner_list li{list-style:none !important;
   display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    margin: 10px 0;
    font-size: 17px;
}
.boxxx2{
    box-shadow: 0px 1px 1px 1px #ddd;
    margin-top: 20px;
    padding: 20px;
}
.single-funds .x-header-landmark{display:none !important;}
.fund_title{margin-top:0;}
body .gform_wrapper .gform_body ul.gform_fields li.gfield div.ginput_container>span.address_line_1,
body .gform_wrapper .gform_body ul.gform_fields li.gfield div.ginput_container>span.address_line_2{display:block; margin-bottom:10px}
.form_boxss .field_box input.error{border: 1px dashed red}
.form_boxss .field_box label.error{color:red}
.form_boxss form{display:none;
transition: all .5s ease-in-out;
}

body .gform_wrapper ul.top_label .img_radio  ul.gfield_radio input[type="radio"] {
    position: relative;
    opacity: 0;
    width: 0;
    height: 0;
}
body .gform_wrapper ul.top_label .img_radio  ul.gfield_radio label {
    cursor: pointer;
    width: 100%;
	display: block;
    margin-bottom: 5px;
}
body .gform_wrapper ul.top_label .img_radio  ul.gfield_radio input[type="radio"]:checked+label {
    outline: 3px solid green;
    width: 100%;
}


.form_boxss form.active{display:block;}
.submit_area{width:300px}
.loaderDiv img{
    height: 33px;
    margin-bottom: 10px;
}
.loaderDiv {
    position: relative;
    /* float: right; */
    margin-left: 0;
    margin-top: 6px;
    display: inline-block;
    margin-left: 8px;
}
.compaign_images input[type="radio"] {
    position: relative;
    opacity: 0;
    width: 0;
    height: 0;
}
.compaign_images input[type="radio"] + img {
    cursor: pointer;
    width: 100%;
}
.imagess_Form .choose_text{text-transform:capitalize}
.imagess_Form .choose_text span{color:red}
.compaign_images input[type="radio"]:checked + img {
    outline: 3px solid green;
    width: 100%;
}
body .form_boxss {
    
    max-width: 600px;
    margin: 0;
}
.form_boxss form{ background: #FFFBF2;
padding: 15px 20px;
}
.field_box input[type="text"],
.field_box select{max-width:300px;     width: 100%;}

.reg_form .field_box input[type="text"],
.reg_form .field_box input[type="email"],
.reg_form .field_box input[type="password"],

.reg_form .field_box select{width: 100%; max-width:100%}


.sfsprt-block {
	border: 1px solid #f2f2f2;
	padding: 8px;
}
.sfs-img img {
	width: 100%;
	height: 234px;
	object-fit: cover;
}
.page-template-template-child-sponsorship .sfs-img img {
	height: auto;
}
.sfs-title h3 {
	text-transform: capitalize;
}
.sfsprt-block .sfs-plabel {
	font-size: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.sfs-plabel > span {
	font-size: 17px;
	color: #6d6e70;
}
.sfs-plabel > span strong {
	display: block;
	font-size: 17px;
	color: #231f20;
	font-weight: 400;
}
.sfsprt-block .sfs-pbar, .sf-details .sfs-pbar {
	height: 16px;
	background-color: #f3f3f3;
	margin-bottom: 10px;
}
.sfs-pbar .pbar-inner {
	height: 100%;
	background-color: #334A7A;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.sfs-action .dnt-btn {
    background-color: #334A7A;
    color: #fff;
    padding: 10px 38px;
    font-size: 17px;
    border: 2px solid #334A7A;
    display: inline-block;
}
.sfs-action .dnt-btn:hover {
    background-color: transparent;
    color: #231f20;
    text-decoration: none;
}
.sfip-img > img {
	width: 100%;
	height: 420px;
	object-fit: cover;
}
.sf-details .sf-tgoal span {
	font-size: 38px;
}
.sf-details .sf-tgoal p {
	font-size: 16px;
}
.sf-details .sfs-pbar .pbar-inner {
	border-radius: 4px;
}
.sf-details .sf-plabel span {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
}
.sfprofile-desc p {
	font-size: 17px;
	line-height: 30px;
}
.sfrecent-act, .sfip-info {
	border: 1px solid #efefef;
	border-radius: 4px;
	background-color: #f9f9f9;
}
.sfrecent-act h3 {
	font-size: 20px;
	padding: 20px 20px;
	margin-bottom: 0px;
}
.sfrecent-act ul, .sfip-info  ul {
	list-style: none;
	margin: 0;
}
.sfrecent-act ul li, .sfip-info ul li {
	font-size: 16px;
	text-transform: capitalize;
	margin-bottom: 10px;
	padding: 0px 20px 10px;
	border-bottom: 1px solid #efefef;
}
.sfrecent-act ul li:first-child, .sfip-info ul li:first-child {
	padding-top: 10px;
}
.sfrecent-act ul li:last-child, .sfip-info ul li:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}
.schild-cat a {
	font-size: 20px;
}
.schild-cat a:hover {
	text-decoration: none;
}
.sfs-info {
	padding: 16px 0px 10px;
}
.sfs-info p {
	margin-bottom: 6px;
	font-size: 18px;
	text-transform: capitalize;
}
.sfip-info ul li {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ip-section .create-campaign, .ip-section .register-campaign {
	max-width: 800px;
	margin: 0 auto;
	padding: 30px;
	border: 1px solid #ede9e9;
	border-radius: 4px;
}

.create-campaign .form-group, .register-campaign .form-group {
	margin-bottom: 30px;
}
.form-group.fg-surl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.form-group.fg-surl label {
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
}
.form-group.fg-surl .url-static {
	-webkit-flex: 0 0 28%;
	flex: 0 0 28%;
}
.form-group.fg-surl .form-control {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	margin-bottom: 0;
}
.create-campaign .form-group label,
.register-campaign .form-group label {
	display: block;
	font-size: 18px;
}
.create-campaign .form-group .form-control,
.register-campaign .form-group .form-control {
	height: 40px;
}

.ip-section .sf-form {
	border: 1px solid #ececec;
	border-radius: 4px;
}
.sf-form .give-form-title {
	margin-bottom: 30px;
	font-size: 24px;
}
.sf-form form .give-label {
	font-size: 16px;
}
.sf-form form .give-input {
	height: 44px;
	border: 2px solid #e0e0e0 !important;
	border-radius: 4px !important;
	background-color: #fff !important;
	font-size: 16px;
}
.sf-form form textarea.give-input {
	height: auto;
	resize: none;
}
.sf-form form .give-input:focus {
	border-color: #92d7f9 !important;
	outline: 0 !important;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075),0 0 4px rgba(0,136,204,0.6);
	-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075),0 0 4px rgba(0,136,204,0.6);
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075),0 0 4px rgba(0,136,204,0.6);
}
.sf-form #give-final-total-wrap {
	margin-top: 20px !important;
}
.sf-form #give-register-account-fields-1155 > div {
	width: 100%;
	margin-bottom: 0;
}




.custom-tabs-link{
        display: flex;
    justify-content: center;
}

.custom-tabs-link .sfs-action {
    width: 48%;
    margin: 1%;
    text-align: center;
}

.custom-tabs-link .sfs-action > a {
    background: #334A7A;
    color: #fff;
    padding: 10px;
    display: block;
        border: 2px solid #334A7A;
}

.custom-tabs-link .sfs-action > a:hover{background-color: transparent;
    color: #231f20;
    text-decoration: none;
}

.single-product .product_meta {
   display: none;
}
.mobile_only{display:none}
.disktop_only{display:block}
[id*=give-form] .give-form-title {
    text-transform: capitalize;
}
@media only screen and (max-width: 767px){
.child_sponser_page .x-column.x-1-2 {
    width: 100%;
    margin-right: 0;
}
	#navbtn {
    margin-top: 0 !important;
}
	.mobile_only img{margin-bottom:10px}
	.mobile_only{display:block}
.disktop_only{display:none}
.single-funds .x-row-inner .x-column,
.x-column.donate_lisssssst{width:100%}
}
@media only screen and (min-width: 641px){
body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: baseline;
    width: 50%;
    padding-right: 16px;
    float: none;
}
}